/* Webové stránky UBYTOVANI-BOUZOV.CZ - horní MENU */

.menu-top {
  padding: 0 90px 0 30px;
}

.menu-top h1 {
  font-size: 2.5em;
  text-align: center;
  margin: 5px 0 10px 0;
}
.menu-top h2 {
  font-size: 1.5em;
  text-align: center;
  margin: 40px 0 5px 0;
}


.menu-top a {
  font-weight: bold;
  display: block;
  padding: 5px;
}

.menu-top a:link,
.menu-top a:visited {
  color: #CC0000;
  text-decoration: none;
}

.menu-top a:hover {
  color: #FFFF99;
  text-decoration: none;
}

.menu-top table {
  margin-top: -8px;
  padding-left: 25px;
  border-spacing: 25px;
}

.menu-top table tr td {
  width: 100px;
  text-align: center;
  background-color: #FFCC66;
  border-top: 3px #FF6600 solid;
  border-right: 3px #FF6600 solid;
  border-left: 3px #FF6600 solid;
}
